.map_blk01 #map {
    width: 100% !important;
}
.pad_0 {
    padding: 0px !important;
}

/* li.nav-item a:before, li.dropdown.about.nav-item a:after { */
li.nav-item a:before {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    text-decoration: inherit;
    padding-right: .5em;
}
li.home.nav-item a:before {
    content: "\f015";
}
li.maps.nav-item a:before {
    content: "\f279";
}
li.charts.nav-item a:before {
    content: "\f201";
}
li.tables.nav-item a:before {
    content: "\f0ce";
}
li.reports.nav-item a:before {
    content: "\f0f6";
}
li.about.nav-item a:before {
    content: "\f05a";
}
/* li.dropdown.about.nav-item a.dropdown-toggle.nav-link:after{
    content: "\f0d7"; 
    font-size: 14px;
} */
.block-top-header-block{
    margin: 0px auto;
    text-align: center;
    width: 100%;
}

@media (min-width: 992px) {
    li.dropdown.about.nav-item:hover > .dropdown-menu,
    li.dropdown.snapshots.nav-item:hover > .dropdown-menu {
        display: block;
    }

    /* li.dropdown.about.nav-item:hover > .dropdown-toggle,
    li.dropdown.snapshots.nav-item:hover > .dropdown-toggle {
        color: #555;
        background-color: #e7e7e7 !important;
    } */
}
